#NoiseCapture export header file
#Mon Jun 09 19:27:33 MDT 2025
time_length=23303
device_product=husky
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=Pixel 8 Pro
record_utc=1749495541294
version_number=64
user_profile=NONE
uuid=04d52184-bf75-492a-84bb-b6094c08fcae
device_manufacturer=Google
tags=
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=63.21
